Subject: Re: [bug#67498] Fixes for Windows

From: Karl Berry <[email-masked]>
Date: Sun, 3 Dec 2023 14:49:43 -0700

i've always been curious as to how libtool works.  if you're
    referring to Alex Ameen, it was surprising that he was the new
    maintainer when he never seemed to have done anything in libtool, or
    any other autotools project, before he was suddenly the main (only?)
    maintainer.

In general, if a package is unmaintained, and someone volunteers to
maintain it, they will be accepted. I gather Alex A did make the libtool
release early last year, though I didn't check that myself.

The general problem I've observed is that [email-masked] seems to
have become more or less inactive wrt dealing with maintainers stepping
down / disappearing. E.g., I told them about one such package (wdiff)
and didn't get a reply, let alone any action.

Well, maybe someday someone will have interest to do that stuff again. I
did it for years, and I can't say it was a lot of fun. Meanwhile, more
GNU packages will just become more moribund. Life goes on. 

All unrelated to this bug ... oh well ... -k